.menu-botton{
  margin-left: 14px;
}
.menu-img{
  border-radius: 10px;
  height: 33px;
  width: 36px;
}
.login-header {
  position: relative;
  background: var(--theme-color);
  border-radius: 0em;
}
.login-header:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 15%;
  width: 0;
  height: 0;
  border: 20px solid transparent;
  border-top-color: var(--theme-color);
  border-bottom: 0;
  margin-left: -15px;
  margin-bottom: -15px;
}
.login-header{
  background: var(--theme-color);
}
.header-title-search{
    display: flex;
}

.header-search{
  padding-right: 13px;
}

.searchButton{
  background: none;
  font-size: 25px;
}

ion-searchbar {
  input {
    border-radius: 30px !important;

  }
}

.image_border_premium{
  height: 28vh;
  background-image: url('/assets/background1.jpg');
  position: relative;
  background-size: cover;
  width: 100%;
  max-height: 77.4vw;
  border-radius: 8px;
  overflow: hidden;
  min-height: 75px;
  border: 3px solid #fc0f0f;
    
}
.image_border_premium img{
  //height: 100%;
  object-fit: cover; 
}

.top-left {
  position: absolute;
  top: 8px;
  left: 6px;
  font-size: 17px;
  color: white;
  font-family: 'Source Sans Pro', sans-serif;
  background-color: red;
  border-radius: 4px;
  height: 21px;
  width: 89px;
  text-align: center;
}


 
--bullet-background	{
  color-adjust: white;
}
ion-toolbar {
--background: transparent;
--ion-color-base: transparent !important;
}
ion-content{
  --background:#ffffff;
}





.bb{
  --box-shadow:none;
}
// .footer{
//   --background:#b3ffff;
// }

.row{
  display: flex;
  flex-wrap: wrap;
  margin: 0px auto 0px 15px;
  
}

.artic{
  width: 162px;  
  margin: 10px 8px 0 auto;
}
.reklama_topic_div{
  height: 18px;
}

.reklama_topic {

  margin: 0px 0;
  //white-space: nowrap;
  overflow: hidden !important;
  text-overflow: ellipsis;
  color: darkgrey;
  font-size: 14px;
}

.reklama_photo{
  position: relative;
  background-size: cover;
  width: 98%;
  max-height: 77.4vw;
  border-radius: 8px;
  overflow: hidden;
  min-height: 75px; 
   
}

.image_border{
  height: 28vh;
  max-height: 158px;
  background-image: url('/assets/background1.jpg');
  position: relative;
  background-size: cover;
  width: 100%;
  max-height: 77.4vw;
  border-radius: 8px;
  overflow: hidden;
  min-height: 75px; 
    
}
.image_border img{
  //height: 100%;
  object-fit: cover; 
}


.reklama_status {
  font-size: 18px;
}
.col-right{
  padding-left: 7.5px;
  padding-right: 15px;
}
.row-footer {
  display: block;
  position: relative;
  z-index: unset;
}
.row-date {
  font-size: 13px;
    float: left;
    margin-top: 21px;
}

.footer-buttons {
  display: inline-flex;
  position: relative;
  margin: 14px 0 0px 5px;
  float: right;
}

.buttons-icons{
  color: #D9DDE7;
  line-height: 11px;
  font-size: 21px;
  border-radius: 50px;
  margin-right: 3.5px;
}
.footer-md:before {
  background: none;
}

.footer-title{
  color: red;
}